{
    "block.easel_does_it.easel": "Мольберт",
    "container.easel_does_it.easel": "Мольберт",
    "entity.minecraft.villager.easel_does_it.artist": "Художник",
    "subtitle.ui.easel_does_it.easel.draw_painting": "На мольберте рисуют",
    "painting.easel_does_it.culture.author": "glyphy",
    "painting.easel_does_it.culture.title": "Культура",
    "painting.easel_does_it.hole.author": "glyphy",
    "painting.easel_does_it.hole.title": "Дыра",
    "painting.easel_does_it.layers.author": "glyphy",
    "painting.easel_does_it.layers.title": "Слои",
    "painting.easel_does_it.monochrome.author": "glyphy",
    "painting.easel_does_it.monochrome.title": "Монохром",
    "painting.easel_does_it.portal.author": "glyphy",
    "painting.easel_does_it.portal.title": "Портал",
    "painting.easel_does_it.vintage.author": "glyphy",
    "painting.easel_does_it.vintage.title": "Винтаж"
}